@charset "utf-8";
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding: 0 15px;
}
.headline2 {
  font-size: 2rem;
}
.headline2 .middle {
  font-size: 1.8rem;
}
.disorder_img {
  background-image: url(../images/disorder_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 50%;
  padding: 0 15px;
  margin-bottom: 10px;
}
.disorder_copy {
  color: #f0550a;
  font-family: 'Noto Serif JP', serif;
  margin-left: 15px;
  margin-right: 15px;
  line-height: 1.5;
  font-size: 1.75rem;
}
.check {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, sans-serif;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  background-image: url(../../common/images/shop_bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 200vw;
}
.check_contents {
  background-color: rgb(230 188 132 / 50%);
  padding-top: 20px;
}
.check p {
  background-color: #FFF;
  padding: 3px;
  text-align: center;
}
.check ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 0 15px 15px;
  margin: 0 0 20px;
}
.check ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  text-indent: 1em;
  width: 48%;
  line-height: 1.6;
  font-weight: bold;
}
.serif {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.5rem;
}
.menu_box {
  line-height: 1.6;
}
.menu_detail {
  margin-bottom: 30px;
}
.form-check-input {
  margin-top: 0.3em;
  margin-right: .2rem;
  display: block;
  margin-left: 0;
}
.check .tel {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}
.check .tel > div {
  margin-bottom: 10px;
}
.headline3 {
  border-bottom: 1px dashed #9e9e9f;
  padding-bottom: 4px;
  padding-left: 15px;
}
.flow_box p {
  margin-bottom: 30px;
}
.flow_contents {
  background-image: url(../images/flow_arrow.png);
  background-repeat: repeat-y;
  background-position: left 0%;
  background-size: 30px auto;
  padding-left: 40px;
  margin-left: 15px;
  width: auto;
  padding-bottom: 10px;
}
.flow1 {
  background-image: url(../images/flow1.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}
.flow3 {
  background-image: url(../images/flow3.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
  padding-right: 120px;
}
.flow4 {
  background-image: url(../images/flow4.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 90px;
  padding-right: 100px;
}
@media (min-width: 992px) {
  .headline2 {
    font-size: 2.6rem;
  }
  .headline3 {
  font-size:2.3rem;
}
  .disorder_box {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
  }
  .disorder_img {
    text-align: center;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-size: contain;
  }
  .disorder_img img {
    width: 700px;
  }
  .disorder_copy {
    text-align: center;
    font-size: 2.6rem;
  }
  .menu_detail {
    text-align: center;
    font-size: 1.9rem;
    margin-bottom: 50px;
  }
  .menu_box {
    margin-bottom: 60px;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  .check {
    height: 30vw;
    background-size: contain;
    position: relative;
    min-height: 360px;
  }
  .check p {
    font-size: 1.8rem;
  }
  .check ul {
    width: 730px;
    margin-left: auto;
    margin-right: auto;
    font-size: 2rem;
  }
  .check ul li {
    width: 32%;
  }
  .form-check-input {
    margin-top: 0.47em;
    margin-right: .2rem;
    display: block;
    margin-left: 0;
  }
  .check .tel {
    display: flex;
    width: 1030px;
    justify-content: space-around;
    position: absolute;
    bottom: -15px;
    left: calc(50% - 515px);
  }
  .check .tel > div {
    width: 503px;
  }
  .flow_box {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
  }
  .flow_contents {
    background-size: 142px auto;
    background-position-x: 30px;
    padding-left: 200px;
    font-size: 1.9rem;
    line-height: 1.7;
    padding-bottom: 1px;
  }
  .flow_contents h3 {
    font-size: 3.4rem;
    margin-left: 30px;
    margin-bottom: 30px;
  }
  .flow1 {
    background-position: right bottom;
    padding-top: 100px;
    background-size: auto 230px;
    background-position-x: 530px;
  }
  .flow_contents > div {
    margin-bottom: 80px;
  }
  .flow2 {
    margin-bottom: 20px !important;
  }
  .flow3 {
    background-position: left center;
    background-size: 300px auto;
    padding: 80px 0 90px 340px;
    margin-bottom: 0 !important;
  }
  .flow4 {
    background-position: right 150px center;
    background-size: 300px auto;
    padding: 80px 0 90px 0px;
    margin-bottom: 0 !important;
  }
}